# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = xdg-desktop-portal
pkgbase = xdg-desktop-portal
xdata = pkgtype=pkg
pkgver = 1.18.4-2
pkgdesc = Desktop integration portals for sandboxed apps
url = https://flatpak.github.io/xdg-desktop-portal/
builddate = 1734133874
packager = Tuxcore <dev@tuxcore.org>
size = 2283586
arch = x86_64
license = LGPL-2.1-or-later
depend = fuse3
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = json-glib
depend = libpipewire
depend = pipewire
depend = rtkit
depend = systemd
depend = systemd-libs
optdepend = geoclue: Geolocation portal
optdepend = xdg-desktop-portal-impl: Portal backends
makedepend = docbook-xsl
makedepend = flatpak
makedepend = geoclue
makedepend = git
makedepend = glib2-devel
makedepend = libportal
makedepend = meson
makedepend = python-dbus
makedepend = python-dbusmock
makedepend = python-docutils
makedepend = python-gobject
makedepend = python-pytest
makedepend = xmlto
